<?php

namespace Application\Service\Extension\Uploader;

use Throwable;

class InvalidUploadParamException extends \LogicException
{
    public function __construct($message = "参数错误", $code = 10001, Throwable $previous = null)
    {
        parent::__construct($message, $code, $previous);
    }
}